@charset "UTF-8";

[data-swatch="black"] { --swatch-color:#000000}[data-swatch="cocoa"] { --swatch-color:#875f42}[data-swatch="mocha"] { --swatch-color:#875f42}[data-swatch="beige"] { --swatch-color:#F5F5DC}[data-swatch="light blue"] { --swatch-color:#C2D1E0}[data-swatch="navy"] { --swatch-color:#33435B}

